{% extends 'base.html' %}
{% load static %}
    {% block head %}<title>Profil</title> {% endblock %}
    {% block content %}
        <div class="flex items-center h-screen w-full justify-center">
            <div class="max-w-xs">
                <div class="bg-white shadow-xl rounded-lg pt-3">
                    <div class="photo-wrapper p-2">
                        <img class="w-32 h-32 rounded-full mx-auto"
                            src="{% static 'img/'%}{{student.id}}.jpeg"
                            alt="{{student.firstname}} {{student.lastname}}">
                    </div>
                    <div class="p-2">
                        <h3 class="text-center text-xl text-gray-900 font-medium leading-8">{{ student.firstname }} {{ student.lastname }}</h3>
                        <div class="text-center text-gray-400 text-xs font-semibold">
                            <p>Étudiant</p>
                        </div>
                        <table class="text-xs my-3">
                            <tbody>
                                <tr>
                                    <td class="px-2 py-2 text-gray-500 font-semibold">Email</td>
                                    <td class="px-2 py-2"><a href="mailto:{{student.email}}">{{ student.email }}</a></td>
                                </tr>
                                <tr>
                                    <td class="px-2 py-2 text-gray-500 font-semibold">Date de naissance</td>
                                    <td class="px-2 py-2">{{ student.birthdate }}</td>
                                </tr>
                                <tr>
                                    <td class="px-2 py-2 text-gray-500 font-semibold">Promotion</td>
                                    <td class="px-2 py-2">{{ student.yeargroup.name }}</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    {% endblock %}